#****************************************************************************
#**
#**  File     :  /maps/Map_Name/MapName_script.lua
#**  Author(s):  Ze Pilot, Domino
#**
#**  Summary  :  Supreme Commander Episode Of War Map
#**
#**  Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local Objectives = import('/lua/ScenarioFramework.lua').Objectives
local ScenarioFramework = import('/lua/scenarioframework.lua')
local ScenarioStrings = import('/lua/ScenarioStrings.lua')
local ScenarioUtils = import('/lua/sim/ScenarioUtilities.lua')
local Cinematics = import( '/lua/cinematics.lua')
local Utilities = import('/lua/Utilities.lua')
local Weather = import('/lua/weather.lua')

function OnPopulate()
   ScenarioUtils.InitializeScenarioArmies()
   
end

function OnStart(self)
    

        
end